<Test>
	<Name>MerakiZ1</Name>
	<Cat>Router</Cat>
	<Protocol>TSOPNand</Protocol>
    <Memorys>
			<Memory>
				<Name>loader1</Name>
				<Type>3</Type>
				<Address>0x0</Address>
				<Size>0x21000</Size>
			</Memory>
			<Memory>
				<Name>kernel1</Name>
				<Type>3</Type>
				<Address>0x21000</Address>
				<Size>0x81F000</Size>
			</Memory>
			<Memory>
				<Name>loader2</Name>
				<Type>3</Type>
				<Address>0x840000</Address>
				<Size>0x21000</Size>
			</Memory>
			<Memory>
				<Name>kernel2</Name>
				<Type>3</Type>
				<Address>0x861000</Address>
				<Size>0x81F000</Size>
			</Memory>
			<Memory>
				<Name>ubi</Name>
				<Type>3</Type>
				<Address>0x1080000</Address>
				<Size>0x735f000</Size>
			</Memory>
			<Memory>
				<Name>origcaldata</Name>
				<Type>3</Type>
				<Address>0x83df000</Address>
				<Size>0x21000</Size>
			</Memory>
	<Inits>
	</Inits>
</Test>
